Subject: Internet Monthly Report for December, 1998

From: IMR Editor <[email-masked]>
Date: Fri, 05 Feb 1999 09:35:51 -0800

December 1998

INTERNET MONTHLY REPORTS
------------------------

The purpose of these reports is to communicate to the Internet Research
Group the accomplishments, milestones reached, or problems discovered by
the participating organizations.

Each organization is expected to submit a 1/2 page report on the first
business day of the month describing the previous month's activities.
These reports should be submitted via network mail to "[email-masked]".

`````````````````````````````````````````````````````````````````````

Details on obtaining the current IMR, or back issues, via FTP or EMAIL
may be obtained by sending an EMAIL message to "[email-masked]" with
the message body "help: ways_to_get_imrs".  For example:

         To: [email-masked]
         Su